Name:           gxpp
Version:        1.1
Release:        1%{?dist}
Summary:        Simple XPath command line tools

Group:          QA
License:        GPL
Buildroot:      %(mktemp -ud %{_tmppath}/%{name}-%{version}-%{release}-XXXXXX)
Source0:        gxpp-%{version}.tar.bz2
BuildRequires:	libxml2-devel


%description
This is a set of simple but powerful tools to query and manipulate
XML files using XPath expressions.

%prep
%setup -q


%build
make %{?_smp_mflags}


%install
rm -rf $RPM_BUILD_ROOT
make install DESTDIR=$RPM_BUILD_ROOT


%clean
rm -rf $RPM_BUILD_ROOT


%files
%defattr(-,root,root,-)
/usr/bin/gxpp
/usr/bin/gxpd
/usr/bin/gxpm
%doc %{_mandir}/man?/*


%changelog
* Tue Apr 21 2009 Nate Straz <nstraz@redhat.com> 1.1-1
- Include fix for NULL nodesetval 

* Mon Aug 04 2008  1.0-1
- Initial packaging
